# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-11-27 12:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0005_auto_20191118_2158'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='proof4',
            field=models.TextField(blank=True, max_length=100, null=True, verbose_name='proof4'),
        ),
        migrations.AddField(
            model_name='payment',
            name='proof4',
            field=models.FileField(blank=True, null=True, upload_to='documents', verbose_name='proof4'),
        ),
    ]
